/*
   دوشنبه, 16 آبان 1401
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/


Create Table ComponentProperty(
	Serial Bigint Identity(1,1) Not Null,
	UserRef Int Not Null,
	ComponentName VArchar(Max) Null,
	Property VArchar(Max) Null,
	OfficeDetailRef Int Null)
